<!doctype html>
<html lang="en">

<head>
    <b> Insert new site </b>
</head>
<br>

<body>
    <br>
    <form method="post" action="/addpost">
        <fieldset>
            <legend>Please complete this form </legend>

            <label for="name"> Name</label>
            <input id="name" name="name" class="pure-u-23-24" type="text" required>


            <label for="link">Link</label>
            <input id="link" name="link" class="pure-u-23-24" type="text" required>

            <br>
            <button type="submit" class="pure-button pure-button-primary"> Submit </button>
        </fieldset>
    </form>
    </div>
    </main>


</body>

</html>